* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    overflow-x: hidden;
}

body {
    position: relative;
    background-image: url('../image/img-bg-min.webp');
    background-size: cover;
    background-attachment: fixed;
}

@media only screen and (max-width: 425px) {
    body {
        background-image: url('../image/img-bg-mobile.png');
    }
}


/* body::-webkit-scrollbar {
    display: none;  /* Chrome, Safari va Opera uchun */
/* } */
*/
/* body::after {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 500px;
    background-image: url('../image/head.svg');
    background-size: cover;
    z-index: -1;
}

body::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 430px;
    background-image: url('../image/footer.svg');
    background-size: cover;
    z-index: -1; */
/* } */

ul {
    padding: 0;
    list-style: none;
}

a {
    display: inline-block;
    text-decoration: none;
}

span {
    display: inline-block;
}

.gradient-bg {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
}

.gradient-bottom {
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
}

.bg-gradient-to-t-nav {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0));
}

/* Header Start */
.header {
    padding-top: 20px;
    margin-bottom: 100px;
}

.header-container {
    width: 930px;
    padding: 0 20px;
    margin: 0 auto;
}

.nav-list {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin: 0 auto;
    list-style: none;
    gap: 40px;
}

.nav-list__link {
    font-size: 26px;
    letter-spacing: 1px;
    line-height: 26px;
    color: #73cff8;
    font-family: "Albertus Nova";
    font-weight: 200;
    filter: drop-shadow(-1.928px 2.298px 1px rgba(0, 0, 0, 0.5));
}

#nav-mobile-open {
    display: none;
}


@media only screen and (max-width: 940px) {

    body {
        overflow-y: hidden !important;
    }

    .nav {
        display: none;
    }

    #nav-mobile-open {
        display: inline-block;
    }

    .nav-list__link {
        font-size: 18px;
    }

    .header-container {
        width: 100%;
    }

    .mobile-nav {
        display: inline-block;
    }

    .mobile-nav .nav-list {
        align-items: start;
        flex-direction: column;
        text-align: left;
    }

}

@media only screen and (max-width: 375px) {

    body::after {
        height: 250px;
    }

    body::before {
        height: 250px;
    }


    .nav-list__link {
        font-size: 14px;
    }

    .nav-list {
        margin: 0;
        gap: 10px;
    }
}

/* Header End */


/* Logo Section Start */
.logo-section {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.logo-section img {
    margin-bottom: 80px;
}

.logo-section a {
    display: flex;
    align-items: center;
    justify-items: center;
    flex-direction: column;
    width: 450px;
    padding: 20px 0;
    font-size: 28px;
    letter-spacing: 2px;
    color: #fdfbfb;
    font-family: "Albertus Nova";
    text-align: center;
    background-image: url('../image/button-bg.png');
    background-size: contain;
    background-position: center center;
    margin-bottom: 80px;
}

.logo-section a:hover {
    opacity: 0.8;
}

.logo-section a:active {
    opacity: 0.6;
}

@media only screen and (max-width: 940px) {
    .logo-section img {
        width: 250px;
        height: 250px;
    }

    .logo-section a {
        width: 350px;
        padding: 18px 0;
        font-size: 18px;
    }
}

@media only screen and (max-width: 375px) {
    .logo-section img {
        width: 190px;
        height: 190px;
    }

    .logo-section a {
        width: 290px;
        padding: 16px 0;
        font-size: 14px;
    }

    .logo-section img {
        margin-bottom: 35px;
    }
}

/*  */

.hero-img-one {
    position: absolute;
    left: 5%;
    top: 5%;
    width: 500px;
    height: 650px;
    background-image: url('../image/hero-img-one.png');
    background-size: cover;
    z-index: -1;
}

.hero-img-two {
    position: absolute;
    right: -10%;
    top: 5%;
    width: 750px;
    height: 600px;
    background-image: url('../image/hero-img-two.png');
    background-size: cover;
    z-index: -1;
}

/* Game News Start */
.container-game {
    width: 1350px;
    padding: 0 20px;
    margin: 0 auto;
    overflow: hidden;
}

.container-game::-webkit-scrollbar {
    display: none;
    /* Chrome, Safari va Opera uchun */
}

.game::-webkit-scrollbar {
    display: none;
    /* Chrome, Safari va Opera uchun */
}

.game {
    width: 100%;
    overflow-y: scroll;
}

.game-news {
    display: grid;
    grid-template-columns: 50% 25% 25%;
    gap: 10px;
    margin-left: 50px;

}

.game-news__item {
    position: relative;
    overflow: hidden;
    padding: 50px 20px 20px 50px;
    height: 360px;
    border-radius: 15px;
    color: #fff;
    background-color: #000000;
}

.game-news__item h4 {
    font-size: 30px;
    letter-spacing: 2px;
    line-height: 33px;
    color: #ffffff;
    font-weight: bold;
    font-family: "Beaufortfor LO L";
    filter: drop-shadow(-1.928px 2.298px 1px rgba(0, 0, 0, 0.5));
    margin-bottom: 30px;
}

.game-news__item p {
    width: 100%;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 18px;
    color: #ffffff;
    font-weight: bold;
    font-family: "Beaufortfor LO L";
    filter: drop-shadow(-1.928px 2.298px 1px rgba(0, 0, 0, 0.5));
    margin-bottom: 95px;
}

.game-news__item a {
    position: absolute;
    bottom: 20px;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 18px;
    color: #ffffff;
    font-weight: bold;
    font-family: "Beaufortfor LO L";
    text-align: center;
    filter: drop-shadow(-1.928px 2.298px 1px rgba(0, 0, 0, 0.5));
    padding: 10px 40px;
    background-color: #2296d581;
}

.game-item-one {
    background-image: url('../image/game-one-bg.png');
    background-size: cover;
    background-position-y: -225px;
    background-repeat: no-repeat;
}

.game-item-two {
    background-image: url('../image/game-two-bg.png');
    background-size: cover;
    background-position-y: 0;
    background-repeat: no-repeat;
}

.game-item-three {
    background-image: url('../image/game-three-bg.png');
    background-size: cover;
    background-position-y: 0;
    background-repeat: no-repeat;
}

.game-item-one::before {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 600px;
    height: 400px;
    background-image: url('../image/game-one-img.png');
}

.bg-img {
    background-image: url('../image/date-bg.png');
    background-size: 55px;
    width: 55px;
    background-position: center center;
}

.view-news {
    display: flex;
    justify-content: center;
    text-align: center;
    width: 900px;
    padding: 15px 0;
    font-size: 27px;
    line-height: 27px;
    font-weight: bold;
    margin: 50px auto;
    color: white;
    background-color: rgba(27, 127, 194, 0.6);
}

.view-news:hover {
    opacity: 0.8;
}

.view-news:active {
    opacity: 0.6;
}

@media only screen and (max-width: 1350px) {
    .container-game {
        width: 100%;
        padding: 0;
        margin: 0 auto;
        overflow: auto;
        overflow-y: scroll !important;
    }

    .game-item-one {
        /* margin-left: 30px; */
    }

    .game-item-three {
        /* margin-right: 30px; */
    }


    .hero-img-one {
        display: none;
    }

    .hero-img-two {
        display: none;
    }
}

@media only screen and (max-width: 1140px) {
    .game-news__item {
        padding: 20px;
    }

    .game-news__item p {
        margin-left: 20px;
    }

    .bg-img {
        width: 50px;
        font-size: 14px;
    }
}

@media only screen and (max-width: 940px) {
    .game-news {
        display: grid;
        grid-template-columns: 70% 25% 25%;
        width: 100%;
        gap: 10px;
        margin: 0;
        overflow: auto;
    }

    .game-item-one {
        background-position: 0;
    }

    .view-news {
        width: 400px;
        padding: 15px 0;
        font-size: 24px;
    }

}

@media only screen and (max-width: 768px) {
    .game-news__item {
        padding: 25px;
        height: 280px;
    }

    .game-news__item h4 {
        font-size: 22px;
        line-height: 22px;
        margin-bottom: 15px;
    }

    .game-news__item p {
        font-size: 16px;
    }

    .game-news__item a {
        font-size: 14px;
    }

    /* .game-item-one {
        width: 450px;
        margin-left: 15px;
    } */

    .game-item-one::before {
        right: 10%;
        bottom: -30%;
        width: 300px;
        height: 400px;
        background-size: contain;
    }

    .view-news {
        width: 300px;
        padding: 10px 0;
        font-size: 14px;
    }

    .hero-img-one {
        left: 3%;
        top: 23%;
        width: 150px;
        height: 250px;
    }

    .hero-img-two {
        right: -10%;
        top: 20%;
        width: 350px;
        height: 300px;
    }
}

@media only screen and (max-width: 425px) {
    .hero-img-one {
        display: none;
    }

    .hero-img-two {
        display: none;
    }
}

.footer {
    color: white;
    padding: 20px;
    font-family: 'BeaufortforLOL';
}

.footer-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto;
}

.footer-section {
    flex: 1;
    min-width: 200px;
    margin: 10px;
}

.footer-section h3 {
    font-size: 1.2em;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.footer-section ul {
    list-style-type: none;
    padding: 0;
}

.footer-section ul li {
    margin-bottom: 5px;
}

.footer-section a {
    color: #ddd;
    text-decoration: none;
    text-transform: capitalize;
}

.footer-section a:hover {
    text-decoration: underline;
}

.logo {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: none;
}

.description {
    font-size: 14px;
    text-transform: lowercase;
}

.vote-section img {
    width: 100px;
    height: auto;
    margin-right: 10px;
}

@media (max-width: 768px) {
    .footer-section {
        flex-basis: 100%;
    }
}

@keyframes pulse {

    0%,
    100% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }
}

.animated-image {
    animation: pulse 15s infinite;
}

.hover-scale:hover {

    /* transform: scale(1.05); */
}